<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://unpkg.com/react/umd/react.production.min.js" crossorigin></script>

    <script src="https://unpkg.com/react-dom/umd/react-dom.production.min.js" crossorigin></script>

    <script src="https://unpkg.com/react-bootstrap@next/dist/react-bootstrap.min.js" crossorigin></script>

    <script>
        var Alert = ReactBootstrap.Alert;
    </script>
    <title>Document</title>
</head>

<body>

</body>

</html>